1body { margin: 0; padding: 0; font-family: 'Raleway', sans-serif; font-size: 16px; color: #000; line-height:1.8; }
h1, h2, h3, h4, h5, h6, p, span, ul, li, a { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { font-family: 'Raleway', sans-serif; line-height:1.5; }
h2 { font-size: 32px; font-weight: 700; }
img { max-width: 100%; }
a { text-decoration: none !important; }
img { max-width: 100%; }
ul { list-style: none; padding: 0; }
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }
.no_space { padding-right: 0px; padding-left: 0px; }
.sec { width: 100%; padding: 60px 0; }
.main_btn {font-size: 16px;font-weight: 600;color: #fff;padding: 15px 30px;display: inline-block;position: relative;z-index: 1;transition: .45s;background: #13aeff;border-radius: 5px;}
.main_btn:hover { color: #fff; background: #eb2929; }

/************************** popup  ************************************/
.modal { top: 0%; background: #000000de; }
.modal-dialog { max-width: 500px; margin: 180px auto 0; }
.pop_heading { width: 100%; padding: 20px; }
.pop_heading h5 {font-size: 19px;font-weight: 700;margin: 0 0 15px;border-left: 4px solid #13aeff;padding: 0 20px;line-height: 29px;text-transform: uppercase;}
.pop_heading h4 {font-size: 23px;font-weight: 700;color: #13aeff;padding: 0 0 0 30px;}
.field { width: 100%; position: relative; margin: 0 0 10px; }
span.pop_icon {position: absolute;color: #13aeff;left: 13px;top: 7px;}
.field .form-control { width: 100%; border-radius: 0; padding: 3px 0 4px 37px; resize: none; }
.modal-content { box-shadow: rgb(243, 238, 238) 0px 0px 3px 2px; border-radius: 10px; }
#popupform p { text-align: center; font-size: 14px; color: #f10e0e; margin: 19px 0 0; }
.modal-header { padding: 0; border: none; }
button.pop_btn {font-size: 16px;text-transform: uppercase;color: #fff;background: #13aeff;padding: 10px 0;border: none;width: 100%;}
button.close { background: url(img/cross.png) no-repeat 0 0; width: 20px; height: 20px; position: absolute; top: 9px; right: 15px; display: block; opacity: 1; }
.fade.in { overflow: hidden; }

/************************** popup ************************************/
/*sidebar form*/
.sidebar_form_bg {
    width: 250px;
    position: fixed;
    top: 20%;
    transform: translate(-250px, 0);
    border-radius: 5px;
    cursor:pointer;
    transition:linear .3s;
    z-index: 99;
    box-shadow:46px 5px 10px 0 #00000029;
}
.sidebar_active {
    transform: translate(0,0);
}
.sidebar_head {
    position: absolute;
    transform: rotate(-90deg);
    right: -168px;
    background: #ffdf00;
    padding: 10px;
    color: #000;
    top: 130px;
    width: 300px;
    text-align: center;
    border-radius: 0 0 5px 5px;
    font-weight: bold;
}
button.ban_btn {
    width: 100%;
    padding: 10px;
    border-radius: 50px;
    border: none;
    font-size: 18px;
    font-weight: 600;
    background: #eb2929;
    color: #fff;
    margin: 10px 0 0;
}

.sidebar_form {
    background: #fff;
    padding: 30px;
    height: 300px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: stretch;
    border: 2px solid #ffdf00;
}

.sidebar_head h3 {
    font-size: 18px;
}
.sidebar_form .form-control {
    padding: 13px;
    height: auto;
    border: 2px solid #ff007a;
}
/*sidebar form end*/

/************************** header  ************************************/
.header { width: 100%; background: #fff; }
.head_top { background: #f9f5ec; text-align: right; padding: 6px 0; }
.head_top ul li { display: inline-block; margin: 0 0 0 10px; }
.head_top ul li a span { color: #eb2929; margin: 0 10px 0 0; }
.head_top ul li a { color: #000; font-size: 14px; font-weight: 500; }
.head_bot{padding: 6px 0;box-shadow: 0 3px 4px 0 #0000002b;position: relative;}
.logo {
    width: 100%;
}
.head_mid {text-align: center;margin: 10px 0;}
.head_mid .navbar-nav > li { display: inline-block; float: none; }
.main_navigation { width: 100%; padding: 9px 0; }
.navbar-inverse { background-color: transparent; border: none; }
.navbar-collapse.collapse { float: none; padding: 0; }
.navbar-inverse .navbar-nav > li > a {color: #000;padding: 10px 18px;font-size: 16px;font-weight: 500;text-transform: capitalize;}
.dropdown-menu {padding: 8px 0;margin: 0;background-color: #fff;top: 58px;}
.dropdown-menu > li > a { color: #000; text-align: left; font-size: 15px; text-transform: capitalize; font-weight: 300; }
ul.dropdown-menu li { width: 100%; border-bottom: 1px dashed #ababab; }
.caret { color: #13aeff; margin-left: 9px; }
.navbar-inverse .navbar-nav > li > a:hover { color: #13aeff; transition: 0.7s; }
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus { color: #000; background-color: transparent; }
.nav.navbar-nav { display: block; margin: 0 auto; }
.navbar-nav { float: none; }
.navbar.navbar-inverse { margin-bottom: 0; }
.navbar { min-height: auto; }
.head_btn {width: 100%;text-align: right;margin: 4px 0;}

/************************** banner  ************************************/
.banner { width: 100%; background: url(img/main_banner.jpg) no-repeat center; background-size: cover; padding: 50px 0; }
.ban_top h1 { position: relative; font-size: 30px; font-weight: 800; }
.ban_top h1::before { content: ''; display: block; width: 54px; height: 3px; background: #eb2929; position: absolute; top: 26px; margin-left: -88px; }
.ban_top h3 { margin: 20px 0; font-size: 20px; font-weight: 700; }
.ban_form { width: 100%; padding: 50px 30px; background: #ffffff8c; border-radius: 20px; box-shadow: 10px 10px 20px 0 #00000036; backdrop-filter: blur(4px); }
.ban_form .form-control { height: auto; padding: 12px; }
.ban_form p { text-align: center; }
.ban_form button.ban_btn { width: 100%; padding: 12px; border-radius: 50px; border: none; font-size: 18px; font-weight: 600; background: #eb2929; color: #fff; margin: 10px 0 0; }
.ban_form button.ban_btn:hover { background: #f37f7f; }
.ban_form h3 { margin: 0 0 20px; font-weight: 700; }
.ban_bot { width: 100%; margin: 30px 0 0; display: inline-block; }
.ban_bot_left { width: 100%; margin: 0 0 30px 0; }
.ban_bot_left img {box-shadow: 0 3px 10px 0 #00000029; margin: 0 10px 0 0;}
.ban_bot_right { width: 100%; }
.ban_bot_rtext ul li {margin: 10px 0;position: relative;font-weight: 600;}
.ban_bot_rtext ul li::before {content: '';display: inline-block;width: 5px;height: 5px;border-radius: 50%;background: #eb2929;position: absolute;margin-left: -20px;margin-top: 9px;}
.banner_uni {
    margin: 0 30px 0 0;
}
/************************** sec1 ************************************/
.h_sec1 { width: 100%; padding: 30px 0px; }
.s1:last-child .s1_box { border-right: none; }
.s1_box {width: 100%;text-align: center;border-right: 1px solid #dae5f1;box-shadow: 0 3px 10px 0 #00000029;padding: 20px;background: #dcdbd8;}
.s1_box h4 { display: inline-block; font-size: 25px; font-weight: 700; margin: 0 0 0 10px; }
.s1_box p { margin: 10px 0 0; }

/************************** sec2 ************************************/
.h_sec2 { width: 100%; padding: 50px 0; }
.s2_box { width: 100%; text-align: center; border: 1px solid #eaeaea; padding: 30px; box-shadow: 2px 4px 19px -15px; border-radius: 5px; }
.s2_box h3 { font-size: 18px; font-weight: 800; margin: 20px 0; }
.s2_box a>span>i { background: #e8eef0; display: inline-block; border-radius: 50%; font-size: 20px; position: absolute; left: 165px; margin: 3px 0 0; padding: 18px 22px; color: #2db7ff; box-shadow: 0 5px 20px -7px gray; }
.s2_box:hover a>span>i { background: #2db7ff; color: #fff; }
.s2_box p {height: 220px;}

/************************** sec3 ************************************/
.s3_box { width: 100%; background: url(img/s3_img1.png) no-repeat; background-size: cover; padding: 50px 0 25px 30px; }
.s3_box p { font-size: 20px; }

/************************** sec4 ************************************/
.s4_text { width: 100%; column-count: 2; }
.s4_text h2 { font-size: 20px; margin: 0 0 20px; }

/************************** sec5 ************************************/
.h_sec5 { width: 100%; padding: 0 0 50px; }
.s5_text { width: 100%; margin: 18px 0 0; }
.s5_text h2 { font-size: 20px; margin: 0 0 20px; }
.s5_img img { padding: 0 50px 0 0; }
.s5_img p { text-align: right; margin: 30px 0 0; }

/************************** sec6 ************************************/
.h_sec6 { width: 100%; background: url(img/s6_img1.webp) no-repeat; background-size: cover; padding: 65px 0; }
.s6_text { width: 100%; margin: 0 0 0 50px; }
.s6_text h2 { font-size: 30px; color: #fff; }
.s6_text h2 span { color: #fecf7d; font-size: 50px; line-height: 80px; }
.s6_btn { width: 100%; margin: 50px 0 0; text-align: center; }
.s6_btn a { border-radius: 5px; box-shadow: 0 2px 0 0 rgb(94 16 16 / 40%); background: #fff; color: #eb2928; padding: 15px 40px; }

/************************** sec7 ************************************/
.s7_text { width: 100%; margin: 50px 0 0; }
.s7_text h2 { font-size: 20px; margin: 0 0 20px; }
.s7_img { width: 100%; position: absolute; margin: -50px 0 0; }
.s7_img p { margin: 30px 0 0; }

/************************** sec8 ************************************/
.h_sec8 { width: 100%; padding: 80px 0; }
.s8_left { width: 100%; text-align: right; position: relative; height: 530px; }
.s8_left::before { content: ""; position: absolute; border: 2px solid #fecf7d; top: 110px; bottom: 0; left: -10px; right: 120px; z-index: -1; }
.s8_right { width: 100%; }
.s8_right h2 { font-size: 24px; margin: 0 0 20px; }
.s8_right h4 {font-size: 20px;font-weight: 600;margin: 20px 0 30px;color: #555;}
.s8_left p { padding: 30px 0 30px 40px; background: #fff; }
.s8_btn { width: 100%; margin: 50px 0 0; text-align: right; }
.s8_btn a { border-radius: 5px; }

/************************** sec9 ************************************/
.h_sec9 { width: 100%; background: url(img/s9_img1.webp) no-repeat; background-size: cover; padding: 60px 0; }
.s9_top { width: 100%; text-align: center; margin: 0 0 50px; }
.s9_box { width: 100%; margin: 0 0 30px; padding: 0 40px 0 0; }
.s9_box p { margin: 0 0 20px; }


/************************** section 4  ************************************/
.h_sec10{ background: #F8F9FE; }
.sec10_top { width: 100%; text-align: center; margin: 0 0 50px; overflow: hidden; }
.sec10_top h2{ font-size: 36px; margin: 0 0 20px; }
.sec10_top p{ font-size: 18px; color: #000;}
.sec10_bot { width: 100%; overflow: hidden; }
.sec10_box { text-align: center; box-shadow: 0 9px 16px 0 rgba(224, 229, 238, .5); border: solid 1px #e5eaed; padding: 30px 50px; border-radius: 15px; position: relative; }
.sec10_box h5 { font-size: 24px; color: #555555; text-transform: uppercase; font-weight: 700; } 
.sec10_box h2 {font-size: 66px;margin: 40px 0;color: #eb2929;font-weight: 600;line-height: 32px;}
.sec10_box h2>span {font-size: 18px;margin: 0 5px 0 5px;position: relative;bottom: -10px; color:#637282;}
.sec10_box h2>span:first-child {color: #eb2929;bottom: 10px;}
.sec10_box ul { margin: 0 0 40px; }
.sec10_box ul li { list-style: none; margin: 0 0 15px; font-size: 18px; color: #637282; }
.s4:nth-child(2) .sec10_box {border-top: 5px solid #eb2929;border-bottom: 5px solid #eb2929;}



/*inner section*/
.inner_page_banner { width: 100%; padding: 30px 0; text-align: center; background: #18223b; color: #fff; }
.inner_page_banner h3 { font-size: 24px; color: #fff; text-transform: capitalize; }
.terms_section { width: 100%; padding: 40px 0; }
.terms_section h5 { margin: 20px 0; font-size: 20px; text-transform: capitalize; font-weight: 700; }
.terms_section p { margin: 10px 0; color: #666; font-size: 16px; }
.terms_section ul li:before { content: ""; position: absolute; left: -23px; background: #ff5951; width: 1%; height: 4px; border-radius: 50px; top: 10px; }
.terms_section ul li { list-style: none; font-size: 16px; margin: 0 0 20px; position: relative; color: #666; }
.terms_section ul li a { color: #102a45; text-transform: capitalize; }
.terms_section .form-control { resize: none; border-radius: 0; height: auto; padding: 13px; border-color: #ccc; }
.terms_section_form { width: 100%; }
.terms_section_form h5 { font-size: 22px; margin: 0 0 30px; }
.terms_s_left { width: 100%; padding: 90px 0; }
.terms_s_left h3 { font-size: 24px; margin: 0 0 10px; }
.terms_s_left p { color: #666; }
.capbox0 { width: 100%; margin: 10px 0; overflow: hidden; }
#CaptchaDiv0 { width: 20%; background: #fff; padding: 9px 12px; margin: 0 0 15px; border-radius: 0; float: left; border: 2px solid #ccc; }
.capbox-inner0 { padding: 3px 13px; width: 76%; float: left; border-radius: 0; margin: 0 0 0 20px; border: 2px solid #ccc; }
#CaptchaInput0 { margin: 1px 0px 1px 30px; width: 130px; border-radius: 0; padding: 4px; border: 2px solid #ccc; }
button.cont_but { font-size: 18px; background: #00aded; color: #fff; border-radius: 0; padding: 12px 0; box-shadow: 0px 5px 15px #00000087; transition: 0.3s ease-in; text-transform: uppercase; display: inline-block; width: 100%; border: none; }

/************************** Footer  ************************************/
footer { width: 100%; overflow: hidden; background: #fff; }
.foot_top { width: 100%; overflow: hidden; padding: 60px 0 40px; background: #18223b; }
.foot_mid { background: #111; padding: 30px 0; }
.foot_mbox { text-align: left; color: #fff; }
.foot_mbox h3 { margin: 0 0 20px; color: #fff; font-size: 18px; font-weight: 600; text-transform: uppercase; }
.foot_bot { background: #b22234; color: #000; width: 100%; padding: 20px 0; }
.foot_bot p { text-align: center; color: #fff; }
.foot_box { width: 100%; }
.foot_box h3 { margin: 0 0 20px; font-size: 16px; font-weight: 600; text-transform: uppercase; padding-bottom: 15px; position: relative; color: #ffffff; }
.foot_box p { color: #fff; }
.foot_box h3:before { content: ""; bottom: -2px; right: 50%; left: 0; position: absolute; z-index: 1; height: 2px; width: 20%; background: #b22234; }
.foot_box ul { padding: 0 0 0 18px; }
.foot_box ul li { line-height: 30px; position: relative; }
.foot_box ul li:before { content: ""; width: 8px; height: 8px; border-radius: 50px; position: absolute; left: -20px; background: #b22234; top: 10px; transition: ease .2s; }
.foot_box ul li a { color: #fff; transition: linear .2s; text-transform: capitalize; }
.foot_box ul li a:hover { font-size: 16px; color: #13aeff; }
.foot_box ul li:hover:before { transform: rotate(180deg); }
.foot_right {
    background: #b22234;
    padding: 20px;
    margin: 20px 0 0;
    border-radius: 10px;
    text-align: center;
}
@media screen and (max-width:1366px) {
	.banner { background: url(img/main_banner.jpg) no-repeat center right 60%; background-size: cover; }
	.h_sec6 { background: url(img/s6_img1.webp) no-repeat center right 45%; }
	.s5_img img { padding: 0; }
	.s5_text { margin: 0; }
	.s8_left { height: 422px; }
	.s8_btn { margin: 30px 0 0; }
	.s8_left p { padding: 10px 0 10px 20px; }
}
@media screen and (max-width:980px) {
	.main_btn { font-size: 14px; padding: 12px 25px; }
	.logo {margin: 16px 0;}
	.navbar-inverse .navbar-nav > li > a { padding: 16px 9px; font-size: 14px; }
	.head_btn {
    margin: 14px 0;
}
	.ban_top h1 { font-size: 30px; }
	.ban_form { padding: 20px; }
	.ban_bot_left { margin: 0; }
	.ban_bot_left a img { margin: 10px 0; }
	.ban_bot_rtext ul li{ font-size: 14px; }
	.h_sec2 { padding: 30px 0; }
	.s2_box { padding: 20px; }
	.s2_box p { height: 320px; }
	.s2_box a>span>i { font-size: 15px; left: 100px; margin: 0; padding: 15px 18px; }
	.h_sec5 { padding: 0 0 30px; }
	.h_sec6 { padding: 30px 0; }
	.s6_text h2 { font-size: 24px; }
	.s6_text h2 span { font-size: 36px; line-height: 60px; }
	.s6_btn { margin: 30px 0 0; }
	.s7_img { margin: 0; position: relative; }
	.s7_text { margin: 0; }
	.h_sec7 { padding: 50px 0; }
	.h_sec8 { padding: 50px 0; }
	
	.s8_right h4 { font-size: 16px; }
	.h_sec9 { padding: 50px 0; }
	.s9_top { margin: 0 0 30px; }
	.h_sec10 { padding: 0 0 50px; }
	.sec10_box{ padding: 30px 20px; }
	.sec10_box ul li {    font-size: 15px;}
	.sec10_box h2 {    font-size: 30px;}
	.sec10_box h2>span {   margin: 0 5px 0 0;}
	.foot_top { padding: 40px 0; }
	.foot_box p { margin: 0 0 30px; }
	#CaptchaDiv0 { width: 16%; padding: 9px 7px; }
	.capbox-inner0 { width: 78%; margin: 0 0 0 10px; }
	#CaptchaInput0 { margin: 0 0 0 7px; width: 55px; }
	.terms_s_left { padding: 0; }
	.rev_s1_left { margin: 0  0 20px; }
	.ser1_box { margin: 20px 0; }
}
@media screen and (max-width:767px) {
	h2 { font-size: 24px; }
	.sec { padding: 30px 0; }
	
	.logo { margin: 0; }
	.head_mid{ margin: -40px 0 0; }
	.navbar-toggle {background-color: #13aeff;margin: 0;}
	.head_mid .navbar-nav > li { display: block; }
	.navbar-inverse .navbar-nav > li > a { padding: 10px 0; font-size: 16px; }
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a { color: #13aeff; text-align: center; font-weight: 500; }
	.navbar-collapse.in{ border: none; }
	.banner { background: #ffffffb8 url(img/main_banner.jpg) no-repeat top right 68%; background-blend-mode: overlay; padding: 10px 0; }
	.ban_top h1 { font-size: 24px; }
	.ban_top h3 { font-size: 18px; font-weight: 600; }
	.ban_form h3 { font-weight: 600; }
	.form-group label { font-weight: 500; }
	.ban_form .form-control { padding: 10px; }
	.ban_bot { margin: 10px 0 0; }
	.ban_bot_left { display: none; }
	.ban_bot_rtext { margin: 0 0 0 30px; }
	.s1_box { margin: 15px 0; }
	.s2_box { margin: 20px 0; }
	.s2_box a>span>i { left: 140px; }
	.s2_box p { height: 220px; }
	.s3_box { padding: 50px 0 25px 10px; }
	.s3_box p { font-size: 16px; }
	.s4_text { column-count: auto; margin: 20px 0 0; }
	.h_sec5 { padding: 30px 0; }
	.s5_text { margin: 20px 0 0; }
	.h_sec6 { overflow: hidden; }
	.s6_text { margin: 0; }
	.s6_text h2 { font-size: 18px; line-height: 30px; }
	.s6_text h2 span { font-size: 24px; line-height: 0; }
	.s6_btn { display: none; }
	.h_sec7 { padding: 30px 0; }
	.s7_img { margin: 30px 0 0; }
	.h_sec8 { padding: 30px 0; }
	.h_sec9 { background: #ffffffad url(img/s9_img1.webp) no-repeat; background-blend-mode: overlay; text-align: center; }
	.s9_top { margin: 0 0 20px; }
	.s9_box { padding: 0; }
	.foot_top { padding: 30px 0; }
	.foot_box h3 { margin: 20px 0; }
	.foot_box p { margin: 0; }
	.foot_box ul li a { font-size: 14px; }
	.foot_box ul li:before { width: 6px; height: 6px; top: 13px; }
	.foot_bot { padding: 10px 0; }
	.foot_bot p { font-size: 14px; }
	.sec10_top h2{ font-size: 24px; }
	.sec10_box { margin: 0 0 30px; } 
	.sec10_box h5 { font-size: 20px; }
	.terms_section_form { width: 100%; margin: 40px 0 0; }
	.modal-dialog { max-width: 300px; margin: 70px auto 0; }
	.pop_heading h5 { font-size: 10px; margin: 0; border-left: none; padding: 0 0 0 30px; }
	.pop_heading h4 { font-size: 12px; }
	.pop_heading { padding: 0; }
	.modal-body p { display: none; }
	#CaptchaDiv0 { width: 100%; }
	.capbox-inner0 { width: 100%; margin: 0 0 0 0px; }
	#CaptchaInput0 { width: 38px; margin: 1px 0px 1px 20px; }
	button.cont_but { width: 100%; }
}
